## jolicloud-webapp-aol-mail 2.7

=== debian/changelog ===
jolicloud-webapp-aol-mail (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 15 Jun 2010 13:18:35 +0200
