=== debian/control ===
Source: jolicloud-webapp-aol-mail
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-aol-mail
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://webmail.aol.com/
Description: Jolicloud web application for AOL Mail
 The AOL Mail web site running in a simple Jolicloud window.
